.clearfix:before,
.clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding: 0;
    margin: 0
}

.prettycheckbox>a,
.prettyradio>a {
    vertical-align: middle;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}

.prettycheckbox>a:focus,
.prettyradio>a:focus {
    outline: 0 none
}

.prettycheckbox label,
.prettyradio label {
    vertical-align: middle;
    display: inline-block;
    margin: 6px 5px;
    cursor: pointer
}

.prettycheckbox a.disabled,
.prettycheckbox label.disabled,
.prettyradio a.disabled,
.prettyradio label.disabled {
    cursor: not-allowed
}

.prettycheckbox>a:before {
    content: "\f096";
    color: rgb(218, 218, 218);
    font-size: 17px;
}

.prettycheckbox>a:focus:before {
    background-position: -30px 0
}

.prettycheckbox>a.checked:before {
    color:rgb(79, 194, 236);
    font-size:16px;
    content: "\f14a";
}

.prettycheckbox>a.checked:focus {
    background-position: -90px 0
}

.prettycheckbox>a.checked.disabled {
    background-position: -150px 0
}

.prettycheckbox>a.disabled {
    background-position: -120px 0
}
.prettyradio>a:before {
    color: rgb(218, 218, 218);
    content: '\f10c';
    font-size: 16px;
}

.prettyradio>a:focus {
    background-position: -210px 0
}

.prettyradio>a.checked:before {
    color:rgb(79, 194, 236);
    content:"\f192";
    font-size:16px;
}

.prettyradio>a.checked:focus {
    background-position: -270px 0
}

.prettyradio>a.checked.disabled {
    background-position: -330px 0
}

.prettyradio>a.disabled {
    background-position: -300px 0
}
